{% extends 'base_template.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<link rel="stylesheet" href="{% static 'story7.css' %}">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<title>Basyira Sabita</title>
{% endblock meta %}

{% block content %}
<h1 style="text-align: center;">ACCORDION</h1>
<div id="accordion">
    <li>
        <h3><b>AKTIVITAS SAAT INI</b> <i class="up"> &#8593;</i><i class="down"> &#8595;</i></h3>
        <div>
            <ul>
                <li>Tidur</li>
                <li>Ngoding</li>
                <li>Nangis</li>
            </ul>
        </div>
    </li>
    <li>
        <h3><b>ORGANISASI/KEPANITIAAN</b> <i class="up"> &#8593;</i><i class="down"> &#8595;</i></h3>
        <div>
            <p>Compfest 12 - staff dekor, yaampun sipil bgt:(</p>
        </div>
    </li>
    <li>
        <h3><b>PRESTASI</b> <i class="up"> &#8593;</i><i class="down"> &#8595;</i></h3>
        <div>
            <ul>
                <li>Juara 1 Belanja Online</li>
                <li>Duta Shopee Tanam</li>
            </ul>
        </div>
    </li>
    <li>
        <h3><b>HARAPAN</b> <i class="up"> &#8593;</i><i class="down"> &#8595;</i></h3>
        <div>
            <ul>
                <li>Bisa menang gelut sm sofita bot</li>
                <li>MAU NGAMPUS</li>
                <li>Covid-19 musnah plis :'( </li>
                <li>Bisa lulus dari fasilkom aamiin ya ALLAH</li>
            </ul>
        </div>
    </li>
</div>
{% block script %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
<script src="{% static 'story7.js' %}"></script>
{% endblock script %}
{% endblock content %}